<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="t6ez4dxu">
  <resources>
    <component id="ke930" name="com_three_days.xml" path="/" exported="true"/>
    <component id="ke931" name="com_item.xml" path="/com/" exported="true"/>
    <component id="ke932" name="item_reward.xml" path="/com/" exported="true"/>
    <component id="g5ouo" name="btn_get.xml" path="/com/" exported="true"/>
    <component id="g5ouq" name="btn_close_three.xml" path="/com/"/>
    <image id="foa9v" name="3DAYS_pr_001_mask.png" path="/icon/"/>
    <image id="foa9w" name="3DAYS_pr_002_receive.png" path="/icon/"/>
    <image id="foa9x" name="3DAYS_pr_003_mask.png" path="/icon/"/>
    <image id="foa9y" name="3DAYS_pr_003_receive.png" path="/icon/"/>
    <image id="foa9z" name="3DAYS_pr_btn01.png" path="/icon/"/>
    <image id="foa910" name="3DAYS_pr_btn02.png" path="/icon/"/>
    <image id="foa911" name="3DAYS_pr_btn03.png" path="/icon/"/>
    <image id="foa912" name="3DAYS_prs_001.png" path="/icon/" exported="true"/>
    <image id="foa913" name="3DAYS_prs_002.png" path="/icon/" exported="true"/>
    <image id="foa914" name="3DAYS_prs_003.png" path="/icon/" exported="true"/>
    <image id="foa915" name="3DAYS_prs_004.png" path="/icon/" exported="true"/>
    <image id="p2pb16" name="三日礼包标注03.jpg" path="/icon/"/>
    <image id="p2pb17" name="三日礼包标注02.jpg" path="/icon/"/>
    <image id="p2pb18" name="三日礼包标注01.jpg" path="/icon/"/>
    <image id="p2pb19" name="3DAYS_gold_02.png" path="/icon/"/>
    <image id="p2pb1a" name="3DAYS_gold_01.png" path="/icon/"/>
    <image id="p2pb1b" name="3DAYS_bg.png" path="/icon/" scale="9grid" scale9grid="28,16,9,32"/>
    <image id="p2pb1c" name="三日礼包02.jpg" path="/icon/"/>
    <image id="p2pb1d" name="三日礼包03.jpg" path="/icon/"/>
    <image id="p2pb1e" name="三日礼包01.jpg" path="/icon/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>